h1 { font-family: Arial, Helvetica, sans-serif; font-size: 30px;}
h2 { font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 16px; color: #313A75;}
h3 { font-family: Arial, Helvetica, sans-serif; color: #313A75; text-indent: 0px; vertical-align: bottom; font-size: 14px; text-align: left;}
h4 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #313A75; word-spacing: 0px; text-decoration: none;}

a { text-decoration: none; font-size: 11px; color: #313A75; text-transform: none}
a:hover { color: #FF0000; }
a.nav:hover {  color: #000000; }
a.nav7:hover {  color: #FF0000; }
a.pics { boder-color: #CCCCCC }
a.pics:hover {
	color: #FF0000;
	border-color: #FF0000;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #313A75;
	border-style: solid;
	border-color: #CCCCCC;
}
p {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313A75;
}
ul {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313A75;
	margin-left: -15px;
}
.t {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313A75;
}
.feature {
	color: #79a9d4;
	font-weight: bold;
}

.captn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #313A75;
	vertical-align: bottom;
}
.pics {
	border: 1px;
	border-color: #CCCCCC;
	border-style: solid;
}
.picsb {
	border: 0px;
	border-color: #FFFFFF;
}
address {
	border-width: solid;
}
a.film:hover { color: #FF3300; }
.film { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #666699; font-style: normal; font-weight: bold; text-decoration: none ; text-transform: none}

.banner {
	font-size: 45px;
	font-family: Arial, Helvetica, sans-serif;
	color: #313A75;
	font-weight: bold;
	text-shadow: 3;
	text-align: center;
	position: relative;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.nav2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #313A75;
	font-size: 11px;
	text-transform: none;
	font-style: normal;
	text-decoration: underline;
	text-align: left;
}
.nav3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #313A75;
	font-size: 12px;
	text-transform: none;
	font-style: normal;
	font-weight: bold;
}
.nav4 {
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #313A75;
	font-size: 11px;
}
.nav5 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #313A75;
	text-align: right;
	font-weight: bold;
}
.nav6 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #313A75;
	text-align: right;
	font-weight: bolder;
	text-decoration: underline;
}
.nav7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #313A75;
}
.nav8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313A75;
}
.nav9 {
	font-family: Arial, Helvetica, sans-serif;
	color: #313A75;
	font-size: 12px;
	text-transform: none;
	font-style: normal;
	text-decoration: underline;
	text-align: left;
	font-weight: bold;
}

.closepara {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000066}
.list {  font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #313A75}
.aname {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313A75;
	margin-left: 20mm;
	text-align: left;
}
a.nav2:hover {
color: #FF0000;
}
.subhead {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
